## rust-thiserror-impl 1.0.10

=== debian/changelog ===
rust-thiserror-impl (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.10 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Feb 2020 19:14:07 +0100

rust-thiserror-impl (1.0.9-2) unstable; urgency=medium

  * Package thiserror-impl 1.0.9 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 24 Jan 2020 07:30:01 +0100

rust-thiserror-impl (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.9 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package thiserror-impl 1.0.5 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Dec 2019 21:50:10 +0100
