=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 1.0.10 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 1.0.10 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-thiserror-impl-dev
Restrictions: allow-stderr, skip-not-installable
