=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl
 
@@ -30,8 +30,8 @@
  librust-thiserror-impl-1+default-dev (= ${binary:Version}),
  librust-thiserror-impl-1.0-dev (= ${binary:Version}),
  librust-thiserror-impl-1.0+default-dev (= ${binary:Version}),
- librust-thiserror-impl-1.0.10-dev (= ${binary:Version}),
- librust-thiserror-impl-1.0.10+default-dev (= ${binary:Version})
+ librust-thiserror-impl-1.0.20-dev (= ${binary:Version}),
+ librust-thiserror-impl-1.0.20+default-dev (= ${binary:Version})
 Description: Implementation detail of the `thiserror` crate - Rust source code
  This package contains the source for the Rust thiserror-impl crate, packaged by
  debcargo for use with cargo and dh-cargo.
