=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 1.0.20 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 1.0.20 --all-targets --no-default-features
Features: test-name=librust-thiserror-impl-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
