## rust-thiserror-impl 1.0.30

=== debian/changelog ===
rust-thiserror-impl (1.0.30-1) unstable; urgency=medium

  * Add myself to uploaders.

  [ Carlos F. Sanz ]
  * Team upload.
  * Package thiserror-impl 1.0.30 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 14:05:31 -0500
