## rust-thiserror-impl 1.0.38

=== debian/changelog ===
rust-thiserror-impl (1.0.38-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.38 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 21:08:10 +0000

rust-thiserror-impl (1.0.37-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.37 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 21:22:25 +0000
