=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl
+X-Cargo-Crate: thiserror-impl
 Rules-Requires-Root: no
 
 Package: librust-thiserror-impl-dev
@@ -32,8 +33,8 @@
  librust-thiserror-impl-1+default-dev (= ${binary:Version}),
  librust-thiserror-impl-1.0-dev (= ${binary:Version}),
  librust-thiserror-impl-1.0+default-dev (= ${binary:Version}),
- librust-thiserror-impl-1.0.30-dev (= ${binary:Version}),
- librust-thiserror-impl-1.0.30+default-dev (= ${binary:Version})
+ librust-thiserror-impl-1.0.38-dev (= ${binary:Version}),
+ librust-thiserror-impl-1.0.38+default-dev (= ${binary:Version})
 Description: Implementation detail of the `thiserror` crate - Rust source code
  This package contains the source for the Rust thiserror-impl crate, packaged by
  debcargo for use with cargo and dh-cargo.
