## rust-thiserror-impl 1.0.50

=== debian/changelog ===
rust-thiserror-impl (1.0.50-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.50 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 22:18:50 +0000

rust-thiserror-impl (1.0.49-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.49 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Oct 2023 16:13:26 +0100
