## rust-thiserror-impl 1.0.59

=== debian/changelog ===
rust-thiserror-impl (1.0.59-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.59 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 10:04:38 -0400
