=== debian/control ===
Source: rust-thiserror-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl
X-Cargo-Crate: thiserror-impl
Rules-Requires-Root: no

Package: librust-thiserror-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.46-~~)
Provides:
 librust-thiserror-impl+default-dev (= ${binary:Version}),
 librust-thiserror-impl-1-dev (= ${binary:Version}),
 librust-thiserror-impl-1+default-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0+default-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0.59-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0.59+default-dev (= ${binary:Version})
Description: Implementation detail of the `thiserror` crate - Rust source code
 Source code for Debianized Rust crate "thiserror-impl"
