## rust-thiserror-impl 1.0.65

=== debian/changelog ===
rust-thiserror-impl (1.0.65-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.65 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 05 Nov 2024 20:25:20 +0100
