=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-thiserror-impl
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,7 +13,7 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl
 X-Cargo-Crate: thiserror-impl
@@ -33,7 +33,7 @@
  librust-thiserror-impl-1+default-dev (= ${binary:Version}),
  librust-thiserror-impl-1.0-dev (= ${binary:Version}),
  librust-thiserror-impl-1.0+default-dev (= ${binary:Version}),
- librust-thiserror-impl-1.0.59-dev (= ${binary:Version}),
- librust-thiserror-impl-1.0.59+default-dev (= ${binary:Version})
+ librust-thiserror-impl-1.0.65-dev (= ${binary:Version}),
+ librust-thiserror-impl-1.0.65+default-dev (= ${binary:Version})
 Description: Implementation detail of the `thiserror` crate - Rust source code
  Source code for Debianized Rust crate "thiserror-impl"
