## rust-thiserror-impl 2.0.11

=== debian/changelog ===
rust-thiserror-impl (2.0.11-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 2.0.11 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Jan 2025 14:38:14 +0000
