=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 2.0.11 --all-targets --all-features
Features: test-name=rust-thiserror-impl:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 2.0.11 --all-targets
Features: test-name=librust-thiserror-impl-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thiserror-impl 2.0.11 --all-targets --no-default-features
Features: test-name=librust-thiserror-impl-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
