## rust-thiserror-impl 2.0.16

=== debian/changelog ===
rust-thiserror-impl (2.0.16-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 2.0.16 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 20:30:42 +0200
