=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
@@ -13,7 +13,7 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl
 Homepage: https://github.com/dtolnay/thiserror
@@ -34,7 +34,7 @@
  librust-thiserror-impl-2+default-dev (= ${binary:Version}),
  librust-thiserror-impl-2.0-dev (= ${binary:Version}),
  librust-thiserror-impl-2.0+default-dev (= ${binary:Version}),
- librust-thiserror-impl-2.0.11-dev (= ${binary:Version}),
- librust-thiserror-impl-2.0.11+default-dev (= ${binary:Version})
+ librust-thiserror-impl-2.0.16-dev (= ${binary:Version}),
+ librust-thiserror-impl-2.0.16+default-dev (= ${binary:Version})
 Description: Implementation detail of the `thiserror` crate - Rust source code
  Source code for Debianized Rust crate "thiserror-impl"
