## rust-thiserror-impl 2.0.17

=== debian/changelog ===
rust-thiserror-impl (2.0.17-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 2.0.17 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 11:25:15 -0500
