=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl
 Homepage: https://github.com/dtolnay/thiserror
 X-Cargo-Crate: thiserror-impl
-Rules-Requires-Root: no
 
 Package: librust-thiserror-impl-dev
 Architecture: any
@@ -34,7 +33,7 @@
  librust-thiserror-impl-2+default-dev (= ${binary:Version}),
  librust-thiserror-impl-2.0-dev (= ${binary:Version}),
  librust-thiserror-impl-2.0+default-dev (= ${binary:Version}),
- librust-thiserror-impl-2.0.16-dev (= ${binary:Version}),
- librust-thiserror-impl-2.0.16+default-dev (= ${binary:Version})
+ librust-thiserror-impl-2.0.17-dev (= ${binary:Version}),
+ librust-thiserror-impl-2.0.17+default-dev (= ${binary:Version})
 Description: Implementation detail of the `thiserror` crate - Rust source code
  Source code for Debianized Rust crate "thiserror-impl"
